Loading...
Searching...
No Matches
cpmmod_bc_pydoc_template.h File Reference
`#include "pydoc_macros.h"`
Include dependency graph for cpmmod_bc_pydoc_template.h:

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_digital_cpmmod_bc = R"doc()doc"
static const char * | __doc_gr_digital_cpmmod_bc_cpmmod_bc_0 = R"doc()doc"
static const char * | __doc_gr_digital_cpmmod_bc_cpmmod_bc_1 = R"doc()doc"
static const char * | __doc_gr_digital_cpmmod_bc_make = R"doc()doc"
static const char * | __doc_gr_digital_cpmmod_bc_make_gmskmod_bc = R"doc()doc"
static const char * | __doc_gr_digital_cpmmod_bc_taps = R"doc()doc"
static const char * | __doc_gr_digital_cpmmod_bc_type = R"doc()doc"
static const char * | __doc_gr_digital_cpmmod_bc_index = R"doc()doc"
static const char * | __doc_gr_digital_cpmmod_bc_samples_per_sym = R"doc()doc"
static const char * | __doc_gr_digital_cpmmod_bc_beta = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr, digital, __VA_ARGS__)
DOC
#define DOC(...)
Definition docs/doxygen/pydoc_macros.h:17
gr
GNU Radio logging wrapper.
Definition basic_block.h:29

## Variable Documentation

## __doc_gr_digital_cpmmod_bc

const char* __doc_gr_digital_cpmmod_bc = R"doc()doc"

static

## __doc_gr_digital_cpmmod_bc_beta

const char* __doc_gr_digital_cpmmod_bc_beta = R"doc()doc"

static

## __doc_gr_digital_cpmmod_bc_cpmmod_bc_0

const char* __doc_gr_digital_cpmmod_bc_cpmmod_bc_0 = R"doc()doc"

static

## __doc_gr_digital_cpmmod_bc_cpmmod_bc_1

const char* __doc_gr_digital_cpmmod_bc_cpmmod_bc_1 = R"doc()doc"

static

## __doc_gr_digital_cpmmod_bc_index

const char* __doc_gr_digital_cpmmod_bc_index = R"doc()doc"

static

## __doc_gr_digital_cpmmod_bc_make

const char* __doc_gr_digital_cpmmod_bc_make = R"doc()doc"

static

## __doc_gr_digital_cpmmod_bc_make_gmskmod_bc

const char* __doc_gr_digital_cpmmod_bc_make_gmskmod_bc = R"doc()doc"

static

## __doc_gr_digital_cpmmod_bc_samples_per_sym

const char* __doc_gr_digital_cpmmod_bc_samples_per_sym = R"doc()doc"

static

## __doc_gr_digital_cpmmod_bc_taps

const char* __doc_gr_digital_cpmmod_bc_taps = R"doc()doc"

static

## __doc_gr_digital_cpmmod_bc_type

const char* __doc_gr_digital_cpmmod_bc_type = R"doc()doc"

static